How to install libcatalyst-plugin-configloader-perl on Debian Unstable (Sid)